﻿<DIALOG Name="Win_MeridiansImpact" Width="669" Height="452">
	<EDIT Name="Edi_Bg" x="5" y="10" Width="658" Height="441" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="EdI_Bg3" x="421" y="40" Width="228" Height="133" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg4" x="421" y="175" Width="228" Height="127" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg5" x="421" y="304" Width="229" Height="128" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg2" x="18" y="40" Width="401" Height="392" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="18" y="26" Width="413" Height="413" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\灵脉\太极界面1底板.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="68" Width="600" Height="70">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏（最长）.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="631" y="21" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Label_Name" x="-10000" y="-10000" Width="31" Height="136">
		<Text String="Превращение энергии в ци" FontName="方正隶二简体" FontSize="20" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_Score" x="425" y="314">
		<Text String="Награда после открытия чакры:" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_HP" x="430" y="333">
		<Text String="Макс. здоровье^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_PhyAttack" x="430" y="353">
		<Text String="Физ. атака^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_MgiAttack" x="430" y="373">
		<Text String="Маг. атака^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_PhyDefence" x="430" y="393">
		<Text String="Физ. защита^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_MgiDefence" x="430" y="413">
		<Text String="Сопротивляемость стихиям^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Point8" x="116" y="90" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Label_ContinuousLogin" x="-999430" y="80" Width="180" Height="50" Align="0">
		<Text String="Вы авторизовывались 5 дней подряд" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_ChargableUpgradeNum" x="430" y="75" Width="231" Height="20">
		<Text String="Платные попытки: 5" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<CHECK Name="Chk_Point" x="430" y="102" Width="18" Height="18" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="Control_605676489" x="452" y="103" Align="0">
		<Text String="Закрыть напоминание" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_ContinuousSuccess" x="430" y="182" Width="214" Height="73">
		<Text String="Найдите энергетическую точку" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Label_SuccessGate" x="430" y="277" Align="0">
		<Text String="Энергетических точек: ^ffffff18" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Point10" x="131" y="105" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point12" x="145" y="120" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point7" x="82" y="124" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point9" x="97" y="140" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point11" x="112" y="154" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point17" x="54" y="194" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point15" x="75" y="194" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point13" x="96" y="194" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point18" x="54" y="242" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point16" x="75" y="242" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point14" x="96" y="242" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point19" x="113" y="281" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point21" x="98" y="295" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point23" x="83" y="311" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point20" x="147" y="315" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point22" x="133" y="330" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point24" x="118" y="345" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point25" x="186" y="330" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point27" x="186" y="349" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point29" x="186" y="369" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point26" x="234" y="330" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point28" x="234" y="349" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point30" x="234" y="369" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point1" x="186" y="63" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point3" x="186" y="84" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point5" x="186" y="105" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point2" x="233" y="63" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point4" x="233" y="84" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point6" x="233" y="105" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point47" x="302" y="89" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point45" x="287" y="105" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point43" x="273" y="119" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point48" x="336" y="122" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point46" x="322" y="138" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point44" x="307" y="154" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point37" x="324" y="192" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point39" x="346" y="192" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point41" x="367" y="192" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point38" x="325" y="240" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point40" x="346" y="240" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point42" x="367" y="240" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point36" x="336" y="311" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point34" x="321" y="296" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point32" x="306" y="280" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point31" x="274" y="312" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point33" x="289" y="328" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point35" x="303" y="343" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\未知门.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\未知门按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\未知门高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\死门.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Label_FreeUpgradeNum" x="430" y="50" Width="220" Height="20">
		<Text String="Ежедневных попыток: 5" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Gfx" x="199" y="214" Width="40" Height="40">
		<Resource>
			<Gfx FileName="界面\生门.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Title" x="0" y="12" Width="669" Align="1">
		<Text String="Открытие чакры" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_AutoOpen" x="442" y="145" Width="185" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="Позволяет автоматически открывать чакры.\rЭнергетическая точка выбирается случайный образом.\r^ff2c2cПринудительно включает опцию 'Закрыть напоминание'."/>
		<Text String="Автоматическое открытие" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,0" InnerTextColor="255,251,202,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Label_MeridiansOpen" x="105" y="410" Width="231" Height="20" align="1">
		<Text String="Каналов души открыто: 5/100" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
</DIALOG>
